/************************************************ 
Firma : Septwaant Software - http://www.septwaant.com
Kodlayan : Yiğit İsmail ŞİRİN
Revizyon : 4
Yıl : 2012
************************************************/
/* General Elements */
body { background-image:url(../img/site-img/back.png); background-repeat:no-repeat; background-position:top; background-color:White;}
input, textarea, button, submit {outline:none;}
a {text-decoration: none; color:#CCCCCC;}
/**/
/* General Class */
.cursor { cursor:pointer;}
.display { display:none;}
/**/
/*--------------------Page Default--------------------*/
/*WRAPPER*/
#wrapper { width:960px; height:auto; margin-left:auto; margin-right:auto; position:relative;}
/**/
/*TOP*/
#top {width: 100%; height: 180px; position:absolute; top:0px; left:0px;
background-image: url(../img/site-img/menu-bg-full-part2.png), url(../img/site-img/menu-bg-full-part1.png); 
background-repeat: no-repeat, repeat-x; background-position: center;}
.inner {width:960px; max-width:960px; margin:0 auto;}
#logo { width:301px; height:51px; float:left; margin-top:65px;}
#menu { width:590px; height:51px; float:left; margin-top:85px; margin-left:50px;}
#menu ul { padding: 0; margin: 0; list-style: none;}
#menu ul li { display:inline;}
#menu ul li a { }
#menu ul li a:hover {}
/**/
/*CENTER*/
#center { width:960px; min-height:555px; float:left; position:relative; margin-top:150px; background:url(../img/site-img/bg-center.png) no-repeat bottom; }
/**/
/*BOTTOM*/
#bottom { width:960px; height:auto; float:left;}
#fb { width:auto; height:auto; text-align:center;}
#copy { width:auto; height:auto; text-align:center;}
#company { width:auto; height:auto; text-align:center;}
#created { width:auto; height:auto; text-align:center; font-size:x-small; color:#CCCCCC;}
/**/

/*--------------------Page Default End--------------------*/


/*--------------------index page content--------------------*/
#characters0 { width:auto; height:auto; float:left; position:absolute; top:70px; left:220px;}
#characters1 { width:auto; height:auto; float:left; position:absolute; top:30px; left:322px;}
#characters2 { width:auto; height:auto; float:left; position:absolute; top:240px; left:450px;}
#characters3 { width:auto; height:auto; float:left; position:absolute; top:20px; left:505px;}
#characters4 { width:auto; height:auto; float:left; position:absolute; top:210px; left:595px;}
#characters5 { width:auto; height:auto; float:left; position:absolute; top:130px; left:665px;}
/*--------------------index page end--------------------*/
/**/
/**/
/*--------------------contact page content--------------------*/
#contact-wrapper {width:960px; min-height:393px; position:absolute; top:30px; left:0px; z-index:555; background:url(../img/site-img/gallerys-bg-1.png) no-repeat center;}
#contact-character0 { width:194px; height:314px; position:absolute; top:85px; left:105px; z-index:889;}
#contact-character1 { width:112px; height:303px; position:absolute; top:90px; left:700px; z-index:888;}
#text { width:87px; height:41px; position:absolute; top:50px; left:755px; z-index:777;}
#contact-bg-2 {width:170px; height:393px; position:absolute; top:0px; left:700px; z-index:666;}
#c-form0 { width:auto; height:auto; position:absolute; top:70px; left:340px; z-index:1116 !important;}
#c-form1 { width:auto; height:auto; position:absolute; top:110px; left:340px; z-index:1115 !important;}
#c-form2 { width:auto; height:auto; position:absolute; top:150px; left:340px; z-index:1114 !important;}
#c-form3 { width:auto; height:auto; position:absolute; top:180px; left:340px; z-index:1113 !important;}
#c-form4 { width:auto; height:auto; position:absolute; top:270px; left:622px; z-index:1112 !important;}
#c-form5 { width:auto; height:auto; position:absolute; top:310px; left:310px; z-index:1111 !important;}

.c-inputClass { width:275px; height:26px; background:url(../img/site-img/input.png) no-repeat top; line-height:15px; margin:0px; box-shadow:none; border:none; padding:0 0 0 5px;}
.c-textareaClass { width:280px; height:68px; background:url(../img/site-img/textarea.png) no-repeat center; margin:10px 0 0 0; box-shadow:none; border:none; padding:0 0 0 5px;}
.c-buttonClass { width:80px; height:23px; background:url(../img/site-img/send.png) no-repeat center; margin:0px; box-shadow:none; border:none;}
/*--------------------contact page end--------------------*/
/**/
/**/
/*--------------------video gallery page--------------------*/
#v-wrapper {width:960px; min-height:393px; position:absolute; top:30px; left:0px; z-index:555; background:url(../img/site-img/gallerys-bg-1.png) no-repeat center;}
#v-bg-2 {width:170px; height:393px; position:absolute; top:0px; left:700px; z-index:666;}
#video-images {width:442px; height:272px; position:absolute; overflow:hidden; z-index:9999 !important; left:280px; top:55px; background:url(../img/site-img/video-screen1.png) no-repeat center;}
#v-character0 {width:auto; height:auto; float:left; position:absolute; top:120px; left:50px; z-index:9999;}
#v-character1 {width:auto; height:auto; float:left; position:absolute; top:325px; left:620px; z-index:665;}

#video0 {width:410px; height:230px; position:absolute; top:13px; left:14px; z-index:1111 !important;}
#video1 {width:410px; height:230px; position:absolute; top:13px; left:14px; z-index:1111 !important;}
#video2 {width:410px; height:230px; position:absolute; top:13px; left:14px; z-index:1111 !important;}

/*--------------------video gallery page end--------------------*/
/**/
/**/
/*--------------------game page --------------------*/
#game-wrapper { width:960px; height:396px; float:left; margin-top:30px; background:url(../img/site-img/oyun-bg.png) no-repeat center;}

/*--------------------game page end --------------------*/
/**/
/**/
/*--------------------characters page--------------------*/
#characters-wrapper { width:960px; height:396px; float:left; margin-top:30px; background:url(../img/site-img/characters-bg.png) no-repeat center;}
#character-text { width:723px; height:395px; position:absolute; top:10px; left:0px;}
#character-limon {width:auto; height:auto; float:left; position:absolute; top:20px; left:185px;}

#character-small-nane {width:auto; height:auto; float:left; position:absolute; top:10px; left:768px;}
#character-small-cilek {width:auto; height:auto; float:left; position:absolute; top:80px; left:710px;}
#character-small-biber {width:auto; height:auto; float:left; position:absolute; top:155px; left:763px;}
#character-small-horoz {width:auto; height:auto; float:left; position:absolute; top:235px; left:720px;}
#character-small-mutro {width:auto; height:auto; float:left; position:absolute; top:305px; left:770px;}

/*--------------------characters page end--------------------*/
/**/
/**/
/*--------------------guest book page--------------------*/
#guest-book-wrapper { width:960px; height:495px; position:absolute; background:url(../img/site-img/guest-book-bg0.png) no-repeat center; top:12px; left:px;}
#comment-wrapper { width:510px; height:130px; position:relative; overflow:auto; overflow-x:hidden; top:55px; left:250px;}
.comment-one { width:510px; height:auto; float:left; margin-bottom:5px; font-size: small;}
.comment { width:510px; height:auto; float:left;}
.subject-date { width:500px; height:30px; line-height:30px; float:left; font-weight: bold;}

::-webkit-scrollbar { width: 10px;}
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px;}
::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}
#g-form0 { width:auto; height:auto; position:absolute; top:270px; left:430px;}
#g-form1 { width:auto; height:auto; position:absolute; top:298px; left:430px;}
#g-form2 { width:auto; height:auto; position:absolute; top:320px; left:430px;}
#g-form3 { width:auto; height:auto; position:absolute; top:403px; left:660px;}

.g-inputClass { width:230px; height:22px; background:url(../img/site-img/input-guest-book.png) no-repeat top; line-height:15px; margin:0px; box-shadow:none; border:none; padding:0 0 0 5px;}
.g-textareaClass { width:230px; height:69px; background:url(../img/site-img/text-area-guest-book.png) no-repeat center; margin:10px 0 0 0; box-shadow:none; border:none; padding:0 0 0 5px;}
.g-buttonClass { width:80px; height:23px; background:url(../img/site-img/send-guest-book.png) no-repeat center; margin:0px; box-shadow:none; border:none;}

/*--------------------guest book page end--------------------*/
/**/
/**/
/*--------------------wallpapers page--------------------*/
#w-wrapper {width:960px; min-height:393px; position:absolute; top:30px; left:0px; z-index:555; background:url(../img/site-img/gallerys-bg-1.png) no-repeat center;}
#w-1920x1080 { width:76px; height:20px; position:absolute; top:-15px; left:695px;}
#w-bg-2 { width:170px; height:393px; position:absolute; top:0px; left:700px; z-index:666;}
#w-character0 {width:auto; height:auto; float:left; position:absolute; top:270px; left:40px; z-index:666;}
#w-character1 {width:auto; height:auto; float:left; position:absolute; top:135px; left:110px; z-index:666;}

/*--------------------wallpapers page end--------------------*/
/**/
/**/
/*--------------------photo gallery page--------------------*/
#g-wrapper {width:960px; min-height:393px; position:absolute; top:30px; left:0px; z-index:555; background:url(../img/site-img/gallerys-bg-1.png) no-repeat center;}
#g-bg-2 { width:170px; height:393px; position:absolute; top:0px; left:700px; z-index:666;}
#g-character {width:auto; height:auto; float:left; position:absolute; top:25px; left:45px; z-index:666;}
#gallery { overflow: hidden; min-height: 300px; width: 100px; position: absolute; top:33px; left:754px; z-index:888;}
#gallery-sliding {  min-height: 380px; width: 100px; position: absolute;}
.g-i-k { height: 100px; width: 100px; text-align: center; float: left;}
#up { width:50px; height:32px; text-align:center; position:absolute; top:5px; left:777px; z-index:999;}
#down { width:50px; height:32px; text-align:center; position:absolute; bottom:40px; left:777px; z-index:999;}
#gallery-images { width:770px; height:393px; position:absolute; overflow:hidden; z-index:555 !important; left:-2px; top:-3px;}
/*--------------------photo gallery page end--------------------*/
/**/
/**/